Bug 834090 - (F19Blocker, F19FinalBlocker) Fedora 19 Final Blocker
Fedora 19 Final Blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 872423 892269 906906 919855 920290 922885 923471 923472 923473 923475 923477 923479 923480 923482 923483 923484 923485 923486 923487 923488 923489 923490 923492 923493 923494 923495 923496 924162 927432 928741 929340 951951 958426 959677 959712 959793 959796 960254 961500 963698 964006 964069 964096 964586 965805 965865 966761 966795 966956 967660 968778 968794 968915 968936 968951 969182 969327 969500 969852 971021 971191 971763 973019 973068 973384 973503 973542 accounts 974032 974049 974080 974198 974711 974778 974784 975159 975521 976415 977279 977715 977764 977964 978852
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 15:14 EDT by Adam Williamson
Modified: 2014-03-16 23:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2012-06-20 15:14:29 EDT
Fedora 19 blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 19 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F19-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another
bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list,
and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:58:24 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.